Subject: Bug#1004894: sudo: [i386] invalid opcode

From: Marc Haber <[email-masked]>
Date: Thu, 3 Feb 2022 08:41:35 +0100

On Thu, Feb 03, 2022 at 09:11:10AM +0200, Martin-Éric Racine wrote:
> On a Geode LX (i686 without PAE), the most recent sudo dumps core. dmesg shows the following:

Just for the record, the current i386 sudo was built on x86-ubc-02, Logs
https://buildd.debian.org/status/logs.php?pkg=sudo&ver=1.9.9-1&arch=i386

I guess this might be a toolchain or autobuilder issue.

Greetings
Marc

-- 
-----------------------------------------------------------------------------
Marc Haber         | "I don't trust Computers. They | Mailadresse im Header
Leimen, Germany    |  lose things."    Winona Ryder | Fon: *49 6224 1600402
Nordisch by Nature |  How to make an American Quilt | Fax: *49 6224 1600421